### Method

# EDataServer SourceCollection get_calendar_enabled

since: 3.6

#### Declaration [src]

    gboolean
    e_source_collection_get_calendar_enabled (
      ESourceCollection* extension
    )

#### Description [src]

Returns whether calendar sources within the collection should be enabled.

An `ECollectionBackend` running within the registry D-Bus service will automatically synchronize any calendar sources it maintains with the `ESourceCollection:calendar-enabled` property.

Available since: 3.6

Gets property | `EDataServer.SourceCollection:calendar-enabled`

#### Return value

Type: `gboolean`

Whether calendar sources should be enabled.